* { box-sizing : border-box }
* { -moz-box-sizing : border-box }

body {
    font-family: Verdana; /* experimental */
    font-size: 100%;
    margin: 0px;
    padding: 0px;
    background-color: white;
    color: black;
    word-wrap:break-word;
}
.header {
    background-color: #444488;
    margin: 0px;
    padding: 5px;
    clear: both;
}
.header a:link { color: white; }
.header a:visited { color: white; }
.header a:active { color: white; }
.main{
    margin-left: 22%;
    margin-right: 130px;
    padding: 1em;
    /*
    margin-top: 5px;
    margin-bottom: 5px;
    width: 72%;
    float: left;
    */
}
.sidebar {
    position: absolute;
    top: 80px;
    left: 0px;
    width: 20%;
    font-size: 80%;
    /*padding: 2px 2px 100% 2px;*/
    padding: 1em;
    /*
    font-size: 80%;
    margin-top: 5px;
    padding: 10px;
    width: 22%;
    float: left;
    */
    background-color: white;
}
.sidebar dl {
    margin-left: 0em;
}
.sidebar dt {
    margin-top: 0.5em;
    color: #555555;
    /*
    border-bottom: #cccccc 1px dashed;
    */
}
    .sidebar dd ul{
    list-style-type: square;
    margin-left: 1px;
    padding-left: 0px;
    }
    .sidebar dd li{
    padding-left: 1em;
    }
.ads {
    float: right;
    margin-top: 2em;
    width: 130px;
}
    .entory_info {
        text-align: right;
    border-top: #555555 1px dashed;
    margin-bottom: 3em;
    }
    h1, h2, h3, h4 {
    color: #555555;
    }
h1 {
    font-size: 150%;
    margin-top: 0px;
    margin-bottom: 0;
    color: white;
}
h2, h3 {
    font-size: 100%;
    font-weight: bold;
    color: black;
    border-bottom: #cccccc 1px solid;
}
h3 {
    color: black;
    border-bottom: #cccccc 1px dashed;
}
h5 {
    font-weight: bold;
    font-size: 100%;
}
li, p {
    line-height: 140%;
}
p {
    margin-left: 1.0ex;
}
pre, ul {
    line-height: 120%;
}
pre {
    /*
    margin-left: 2em;
    padding: 5px;
    background-color: #fcfcfc;
    border-right: 1px gray solid;
    border-bottom: 1px gray solid;
    */
    margin-left: 2em;
    padding: 5px;
    border-style: solid;
    border-color: #aaa #eee #eee #aaa;
    border-width: 1px;
    color: #333;
    background-color: #e6e6e6;
    font-family: courier new, monospace;
    font-size: 90%;
    overflow: auto;
}
em {
    font-weight: bold;
    font-style: normal;
}
strong {
    color: #f00;
    font-weight: bold;
}
a:link, a:visited, a:active {
    text-decoration: none;
    color: #0000aa;
}

a:hover, a:focus {
	color: #000;
        text-decoration: underline;
}
/*
h3 a,.entory_info a {
    color: #555555;
    border: none;
}
*/
blockquote {
    margin-left: 2em;
    padding: 5px;
    border: gray dashed 1px;
}
dt {
    font-weight: bold;
    margin-top: 1em;
    margin-bottom: 0.5em;
}
dd {
    margin-left: 1em;
}
.description {
    color: white;
    font-size: 80%;
    padding: 5px;
}
.comment {
    border: gray 2px dotted;
    margin: 1em;
    padding: 5px;
}
.comment_box {
    margin: 5px;
    padding: 5px;
    background-color: #fcfcfc;
    border: 1px gray solid;
    text-align: left;
    font-size: 50%;
}
.comment_box p a{
    font-size: 180%;
    border-bottom: #555555 1px solid;
}
.trackback {
    border: gray 2px dotted;
    margin: 1em;
    padding-top: 0.5em;
    padding-bottom: 1em;
    padding-left: 0.5em;
    padding-right: 0.5em;
}
p.tburl {
    font-size: 80%;
}
input.tburl {
    width: 100%;
}
textarea {
    width: 90%;
    height: 5em;
}
.input_item {
    margin-top: 2em;
    border-top: #cccccc 1px solid;
    font-size: 90%;
}
#powered{
    margin: 5px 5px 0px 5px;
    border-top: #cccccc 1px solid;
    font-size: 80%;
    text-align: right;
    padding: 0.5em;
    clear: both;
}
img {
    border-style: none;
    border-width: 0px;
}